body {
	text-align: center;
    	background-color: #E1E9FC;
    	background-image:  url("/images/fon.jpg");
    	background-position: 0 0;
   	background-repeat: repeat-x;
    	margin: 0;
  	border: 0;
  	font-size: 100%;
  	font-style: normal;
  	font-weight: normal;
  	color: #393939;
  	font-family: Arial, Helvetica, Sans-Serif;
  	word-wrap: break-word;
  	padding: 0;
word-wrap: normal;

}

#logo {
    width: 160px;
	float: left;
}

#banner {
	text-align: center; 
}

p {
	padding: 2px;
	padding-right: 4px;
	padding-left: 4px;
	margin: 0px;
}



h2 {
	color: #113366;
	font-size: 100%;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 4px;
	padding-bottom: 5px;
	margin: 0px;
}

h3 {

background-color: #def0cd;

	font-size: 80%;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 12px;
	padding-right: 4px;
	padding-bottom: 5px;
	margin: 0px;
	margin-top: 10px;
}

tr.green {
	background-color: #def0cd;
}


h3.firstH3 {

	background-color: #CDDEF0;
	font-size: 80%;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 12px;
	padding-right: 4px;
	padding-bottom: 5px;
	margin: 0px;
}

h3.noTopSpace {
	background-color: #F7EFE7;
	font-size: 80%;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 12px;
	padding-right: 4px;
	padding-bottom: 5px;
	margin: 0px;
}

h4,h5 {

	color: #113366;
	text-align: center;
	font-size: 120%;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 12px;
	padding-right: 4px;
	padding-bottom: 5px;
	margin: 0px;
	margin-top: 10px;
}


h5 {
	position: relative; 
}

div.h4,div.h5 {

	color: #113366;
	text-align: center;
	font-size: 120%;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 12px;
	padding-right: 4px;
	padding-bottom: 5px;
	margin: 0px;
	margin-top: 10px;
}


div.h5 {
	position: relative; 
}

.centre{
	
	padding-left: 10px;

}

.step {
	font-style:italic;
	padding-left: 20px;
	font-weight: bold;
	color: #1274a2;
	font-size: 100%;
	font-weight: bold;
}

.step1 {
	padding-top: 8px;
	background: url(/images/step1_clear3.jpg) no-repeat center top;
	height: 50px;
	padding-left: 20px;
}

.step2 {
	padding-top: 8px;
	background: url(/images/step2_clear3.jpg) no-repeat center top;
	height: 50px;
	padding-left: 0px;
}

.step3 {
	padding-top: 8px;
	background: url(/images/step3_clear3.jpg) no-repeat center top;
	height: 50px;
	padding-left: 0px;
}

.span1{
	padding-left: 90px;
	font-weight: bold;
	color: #1274A2;
}

.span2{
	padding-left: 90px;
	color: #666666;
	font-weight: bold;
}

.span3{
	padding-left: 90px;
	color: #B4B5B9;
	font-weight: bold;
}


ul {
	padding: 0;
	margin: 0px;
	margin-left: 20px;
}




#pageTop {
	background-color: #FFF;
	width: 100%;
	border: 1px solid #ccc;
}

#pageBottom  {
	width: auto;
	height: auto;
	text-align: center;
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 55%;
	margin: 10px 0px 0px 0px;
	color: #6e6e6e;
}

#applicationBox {
	color: white ;
	background: #003366;
	width: 100%;
	height: 25px;
	border-top: 2px solid #fff;
	border-bottom: 1px solid #fff;
}

#sessionBox {
	width: 100%;
    	height: 30px;
	background-color: #336699;
	margin: 0px 0px 0px 0px;
}


#main	{
	height: auto;
	width:980px;
	/*background-color: #F2F2F2;*/
	background-color: #FFF;
    	text-align: left;
	border: 3px solid #88B6E4;
	margin:auto;
	padding:0px 0px 0px 0px;

}


#contentBox0 {
	background: #FFF;
	margin: 10px 10px 10px 10px;

}

#contentBox1 {
	width:  100%;
	height: auto;

	background:  url(/images/air_rounded_bluebox_body_bg_left.gif) repeat-y;
	padding: 0;
	margin: 0px;
	

}



#contentBox2 {
	background: url(/images/air_rounded_bluebox_body_bg_right.gif) right repeat-y;

}

#innerContent {
    	background: url(/images/air_rounded_bluebox_top_bg_right.gif) no-repeat right top;

}

#innerContent2 {
    	background: url(/images/air_rounded_bluebox_btm_bg_right.gif) no-repeat right bottom;


}


.air_rounded_bluebox_top {
	background: url(/images/air_rounded_bluebox_top_bg_left.gif)  no-repeat;
	height: 8px;
	width: 100%;
	overflow:hidden;
	padding:0;
	margin:0;

}

.air_rounded_bluebox_btm {
	background: url(/images/air_rounded_bluebox_btm_bg_left.gif) no-repeat;
	height: 8px;
	width:  100%;
	overflow:hidden;
	padding:0;
	margin:0;
}


#innerContent30 {
	background: url(/images/air_rounded_bluebox_top_bg_left.gif)  no-repeat;


}
#innerContent40 {
	background: url(/images/air_rounded_bluebox_btm_bg_left.gif) no-repeat;

}
table.yellow{
	background: #FDF04C;
}


#errorBox {

	background-color: #FAEDED;
	width:  auto;
	height: auto;
	border: 1px solid #CC0000;
	margin: 10px;
	margin-top: 5px;
	padding: 3px;
}
#errorBox p {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 80%;
	font-weight: bold;	
	margin-left: 15px;
	color: #333333;
}
#errorBox li {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 80%;
	margin-left: 25px;
	color: #CC0000;
	list-style-type: square;
}

#messageBox {
	background: #fefbd2;
	width: 98%;
	height: auto;
	border: 1px solid #CC0000;
	margin: 10px;
	margin-top: 5px;
	padding: 3px;
}
#messageBox p {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 80%;
	font-weight: bold;	
	margin-left: 15px;
	color: #600;
}
#messageBox li {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 80%;
	margin-left: 25px;
	color: #600;
}


#warningBox {
	background: #ff9;
	width: 98%;
	height: auto;
	border: 3px double #F90;
	margin: 10px;
	margin-top: 5px;
	padding: 3px;
}
#warningBox p {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 80%;
	font-weight: bold;	
	margin-left: 15px;
	color: #960;
}
#warningBox li {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 80%;
	margin-left: 25px;
	color: #960;
}

.systemErrorFont {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 90%;
	margin: 10px;
	margin-top: 30px;
	margin-bottom: 30px;
	padding-left: 10px;
	color:  #990000;
}

.applicationLinksFont {
	margin: 2px;
	float: right;
	color: #A7D6F7;
	font-size: 80%;
	font-weight: bold;

	
}

.applicationLink {
	font-family: Arial, Helvetica, Sans-Serif;
  	font-style: normal;
  	font-weight: bold;
  	color: #FFF;

	


}

a.applicationLink em {
}

.breadCrumbTrailFont {
	color: #ddeeff;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 80%;
	padding: 3px;
	padding-left: 10px;
	padding-top: 6px;
	font-weight: bold;
}

.sessionNameFont {
	color:#000000;
	float: right;
	padding: 0px;
	padding-left: 35px;
	margin: 0px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 80%;
	font-style:italic;
	margin-right: 5px;
}

.sessionDataPartFont {
	font-weight: bold;
}

.sessionDescFont {
	padding: 20px;
	margin: 0px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-style:italic;
	font-size: 80%;
}

.sessionCenterFont {

	
	padding: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 80%;
	font-weight: bold;
}

.licDetailsBox, .licDetailsBox2  {
	float: right;
	width: 30%;
	height: auto;
	background: #ffffff;
	height: auto;
	border: 1px solid #ccbb88;
	padding:  1 px;

}


.licDetailsBox2 {
	font-size: 80%;
	color:#000;
	font-weight: normal;	
	position: absolute;
    	top: -65px;     
	right: 0px; 
	z-index: 10; 
  	/* for IE */
  	/*filter:alpha(opacity=90);*/
  	/* CSS3 standard */
  	/*opacity:0.9;*/

}

.progDetailsBox {
	float: right;
	width: 45%;
	height: auto;
	background: #ffffff;
	height: auto;
	border: 1px solid #ccbb88;
	padding:  1 px;
}

.traineeLookupBoxLeft {
	float: left;
	width: 60%;
	height: auto;
	background: #ffffff;
	height: auto;
	border: 1px solid #ccbb88;
	padding:  1 px;
}

.traineeLookupBoxRight {
	float: right;
	width: 60%;
	height: auto;
	background: #ffffff;
	height: auto;
	border: 1px solid #ccbb88;
	padding:  1 px;
}

.licDetailsLabelFont {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 80%;
}
.licDetailsDataFont {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 80%;
	font-weight: bold;
}
.licDetailsFormatFont {
	font-size: 80%;
	font-weight: normal;
}




.formDetails {
	width: 100%;	
	height: auto;
	border-top: 3px solid #1274a2;
	border-bottom: 0px solid #336699;
	padding: 0px;
	padding-top: 4px;

	margin: 0px;
	margin-top: 5px;
}

.formListing {
	height: auto;
	width: auto;
	border-top: 3px solid #336699;
	border-bottom: 0px solid #336699;
	padding: 0px;
	padding-bottom: 4px;
	margin: 1px;
	margin-top: 5px;
}

.tableWithLine {
	margin-top: 4px;
	border-top: 1px solid #336699;
}

.listingHeader {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 80%;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	margin: 0px;
	margin-top: 5px;
	text-align: left;
	/*background: #CDDEF0;*/
	background: #DEF0CD;

}

.listingHeader2 {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 80%;
	padding: 0px;
	padding: 4px;
	margin: 0px;
	margin-top: 5px;
	text-align: left;
	background: #8080C0;
}

.listingHeaderBlue {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 80%;
	padding: 4px;
	padding-left: 7px;
	margin: 0px;
	margin-top: 5px;
	text-align: left;
	background: #CDDEF0;
}

.listingRelations {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 80%;
	padding: 0px;
	padding: 4px;
	margin: 0px;
	margin-top: 5px;
	text-align: left;
	background: #EFEFef;
}

.instructionFont {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 80%;
	margin-top: 4px;
	padding-left: 10px;

}

.instructionFontMessage {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 80%;
	color: #000099;
	margin-top: 4px;
	padding-left: 10px;
}


.buttonBar  {

	float: left;
	width: 100%;
	height: auto;
	padding: 0px;
	margin: 0px;
	margin-top: 5px;
	/*border-top: 1px solid #003366;*/
	
}


.buttonBarLoc  {

	float: left;
	width: 100%;
	height: auto;
	padding: 0px;
	margin: 0px;
	margin-top: 5px;
	background: url(/images/loc12.png) no-repeat center top;

	
}



.buttonBarRight {
	float: right;
	width: auto;
    	padding: 5px;
}

.buttonMiddle {

	height: 22px;
	width: auto;
	background: #189bd9 url(/images/button_bg.gif) repeat-x top;
	color: #fff;
	font-family: Verdana, Arial, sans-serif;
	font-size: 75%;
	font-weight:bold;
	border: 0px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 3px;
	border-right: 0px solid #1195D5;
	border-left: 0px solid #1195D5;

}

.buttonHov {



	background:  #1274a2;


}



.buttonSmall{
	height: 18px;
	width: auto;
	background: #189bd9 url(/images/button_bg.gif) repeat-x top;
	color: #fff;
	font-family: Verdana, Arial, sans-serif;
	font-size: 60%;
	font-weight: bold;
	border: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #b5dea2;
}
.buttonDisabled {
	height: 22px;
	width: auto;
	background: #666;
	color: white;
	font-family: Verdana, Arial, sans-serif;
	font-size: 60%;
	font-weight: bold;
	border: 0px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 0px;
	/*border: 2px solid #ccccee;*/
}

.buttonLinkBase {
	height: 18px;
	background: #003366;
	width: 10px;
	color: white;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 60%;
	font-weight: bold;
	border: 0px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 0px;
	/*border: 2px solid #ccccee;*/
}

.buttonLinkFont {
	float: left;
	color: white;
	text-decoration: none;
	padding: 2px;
	padding-top: 3px;
	padding-left: 12px;
	padding-right: 12px;
}

.gray { background-color: #666; }


label {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 80%;
	padding-right: 4px;
}

label.normal {
	float: none;
}


.label {
    	float: left;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 80%;
	padding-right: 4px;

}

.labelLeft {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 80%;
	float: left;
}


label em {
    font-style: normal;
    font-weight: normal;
	text-decoration: underline;
}

.labelCell, .labelCellRight {
	padding: 4px;
	padding-left: 7px;
	height: 20px;

}


.labelCellRight {
	text-align: right;
}



.labelCellRightSmallHight {
	text-align: right;
}

.labelDataLeftSmallHight {
	text-align: left;
}

.labelInline {
	float: none;
	font-size: 100%;
}


.dataCell {
	padding: 4px;
	padding-bottom: 4px;
	height: 20px;
}

.shiftLabel {
	float: left;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 80%;
	padding-left: 12px;
}

.mandatory, .mandatoryRight {
	font-family: Arial, Helvetica, Sans-Serif;
	height: auto;
	color:#d85518;
	width: 12px;
	margin: 0px;
	margin-top: 3px;

}


.mandatory {
	float: left;
}

.mandatoryRight {
	padding-right:5px;

	
}

.sectionSubtitle {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 80%;
	font-weight: bold;
}

.sectionMandatory {
	font-family: Arial, Helvetica, Sans-Serif;
	float: left;
	color: #ff6666;
	width: 12px;
	font-size: 80%;
	padding: 0px;
	margin: 0px;
	margin-top: 3px;
	padding-left: 14px;
}

.dataView {
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size: 80%;
	padding: 0px;
	padding-left: 0px;
}

.moneyView {
	float: left;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size: 80%;
	padding: 0px;
	width: 100px;
	text-align: right;
}

.dataInput {
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size: 80%;
	padding: 1px;
	padding-left: 2px;
	margin: 0px;
}

.dataFormat {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 60%;
	padding: 3px;
	margin: 0px;
	font-weight: normal;
}

.dataFormatPs {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 75%;
	padding: 3px;
	margin: 0px;
	font-weight: normal;
}

.formhr {
	padding: 0px;
	margin: 0px;
	color: #336699;
	height: 1px;
}

.itemCell {
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	height: 15px;
}

.itemRow {
	padding-left: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.itemRowAlt {
	padding-left: 4px;
	background: #ffffdd;
}

.item {
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size: 80%;
	padding: 4px;
	padding-left: 7px;
}

.itemMainMenue {
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size: 80%;
	padding: 4px;
	font-weight: normal;
}


.itemBold {
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size: 80%;
	padding: 4px;
	font-weight: bold;
}

.itemText {
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: normal;
	font-size: 80%;
	padding: 4px;
}

.debugInfoFont {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 70%;
}

.smallBox {
	width: 30px;
	height :18px;
}

.tableBorderThickTopThinBottom {
  border-top: 2px solid #336699;
  border-bottom: 1px solid #336699;
}

.tableThickTop {
 border-top: 2px solid #336699;
}

.tableThinTop {
 border-top: 1px solid #336699;
}

.tableBorderThinTopThinBottom {
  border-top: 1px solid #336699;
  border-bottom: 1px solid #336699;
}

.underlinedInstruction {
  	font-family:Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size: 80%;
	text-decoration: underline;
}
.topnav {
	FONT-WEIGHT: 100; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif
}
.logo {
	PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000066; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}

.listNoMargin{
	margin-left: 2em; padding-left: 0;
}

th	{
	padding:4px;
}

.tooltips {
	font-size:11px;
	font-weight: normal;
	color:#6e6e6e;
	line-height:14px;
}

.orange {
	color: #F15D22;
	font-weight: bold;
}



div.inner { margin: 0; background: #ffc; padding: 10px; border:0; display:inline;  }
div.outer { padding: 2px;  background: #c82; 	}
div.outer2 { float: left; margin: 15px;  padding: 2px;  background: #c82; width: 90% ; display:inline; }
div.test { display:inline; }


/*-----------------------------------------------------------------------------------------------*/
/*   display:inline;                                        TOOLTIP                                            */
/*-----------------------------------------------------------------------------------------------*/

a.toolTipLink, a:hover.toolTipLink, a:active.toolTipLink, a:focus.toolTipLink {
	outline: 0;
	text-decoration:none;
}

.toolTip, .toolTip_big { /* This is the hook that the jQuery script will use */
	padding-right: 20px; /* This is need to make sure that the help icon is always visible */
	background: transparent url(/images/help.gif) no-repeat right;
	color: #6e6e6e;
	font-size:11px;
	cursor: pointer; 
	line-height:20px;
	 position: relative;  /* This contains the .toolTipWrapper div that is absolutely positioned  */
}
	.toolTipWrapper, .toolTipWrapper_big  { /* The wrapper holds its insides together */
		position: absolute; /* Absolute will make the tooltip float above other content in the page */
		top: 20px;
		display: none; /* It has to be displayed none so that the jQuery fadein and fadeout functions will work */
		color: #000000;
		font-weight: bold;
		font-size: 9pt; /* A font size is needed to maintain consistancy */
		border: 1px solid black;
		background: #FFCC33;
		padding: 8px 15px;
	}

	.toolTipWrapper { /* The wrapper holds its insides together */
		width: 175px;

	}
	.toolTipWrapper_big { /* The wrapper holds its insides together */
		width: 275px;
		z-index: 1;
	}
		.toolTipTop { /* Top section of the tooltip */
			width: 175px;
			height: 30px;
			background: transparent url(/images/bubbleTop.gif) no-repeat;
		}
	
		.toolTipTop_big { /* Top section of the tooltip */
			width: 275px;
			height: 30px;
			background: transparent url(/images/bubbleTop_big.gif) no-repeat;
		}

		.toolTipMid { /* Middle section of the tooltip */
			padding: 8px 15px;
			background: #9bd818 url(/images/bubbleMid.gif) repeat-x top;
			

		}
		
		.toolTipBtm { /* Bottom Section of the tooltip */
			height: 13px;
			background: transparent url(/images/bubbleBtm.gif) no-repeat;
		}
		.toolTipBtm_big { /* Bottom Section of the tooltip */
			height: 13px;
			background: transparent url(/images/bubbleBtm_big.gif) no-repeat;
		}


.dateHelpText {
	background: #e9e9e9;
	position:absolute;
	width: 300px;
	font-weight: normal;
	border: 2px solid black;
	padding: 5px;
}

.rsdItemRow {
	padding-left: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	background: #FFFFFF;
}

.rsdItemRowAlt {
	padding-left: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	background: #EEEEEE;
}

.rsdTable {
	border: 1px solid #DEF0CD;
	margin-bottom: 10px;
	margin-left: 20px
}

.rsdHeaderCell {
    background-color: #DEF0CD;
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: 100%;
    font-weight: bold;
    color: #000099;
    margin: 10px 0 0;
    padding: 5px 4px 5px 12px;
}

.clientValidationContent {
  float: left;
  display: inline-block;
}
.clientValidation {
  color:red;
}

/*-----------------------------------------------------------------------------------------------*/
/*   NAVIGATION                                                                                  */
/*-----------------------------------------------------------------------------------------------*/
.clear {
   height: 0;
   font-size: 1px;
   margin: 0;
   padding: 0;
   line-height: 0;
   clear: both;
}


div.parentDivStyle {
	float: left;
	width: 200px;
   	/*margin: 10px 0px 8px 0px;*/
	margin: 2px 0px 10px 1px;
	padding-top: 0px;
   	padding-left: 0px;
	padding-right: 0px;
   	color: #000;
	border-right: 0px solid #88B6E4;
	background-color: #fff;


}



div.contentRight {
   	float: right;
   	width: 757px;
   	margin: 0px 1px 0px 0px;
   	padding: 0%;
   	color: #000;
	height: auto;
	border: 0px solid #88B6E4;
	border-left: 0px solid #88B6E4;
	background-color: #EEEEEE;

}

#navigationDiv li {
	background-color: #CDDEF0;

}


#navigationDiv li.contentBoxColor {
	margin: 4px -5px 0px 0px;
	background-color: #EEEEEE;
	color: #113366;
	font-weight: bold;
	border-right: 1px solid #f7f7f7;
    border: 2px solid #bbdeef;
}



ul.navigationListStyle {
	list-style-type: none;
	margin: 0 0 0 10px;
}

ul.rsdMenu {

	margin: 0 0 0 0px;
}

.liTextMargin {
	 padding: 4px 2px 4px 15px;
	 
}

.menuFont{
	color: #444444;
}

a:link.tabLink, a:visited.tabLink, a:active.tabLink{
	color:black;
	text-decoration: none;
}
a:hover.tabLink, a:focus.tabLink{
	color: #black;
	font-weight: bold;
}
a:link.liDisabled, a:visited.liDisabled, a:active.liDisabled, a:hover.liDisabled, a:focus.liDisabled {
	color: #898989;
	text-decoration: none;
}
ul#navigationList li span {
	z-index:7;
}
a:link.tabLinkError, a:visited.tabLinkError, a:active.tabLinkError{
	color:red;
	text-decoration: none;
}
a:hover.tabLinkError, a:focus.tabLinkError{
	color: red;
	font-weight: bold;
}
.licDetailsTitle {
	font-family: Verdana, Arial, sans-serif;
	FONT-SIZE: 8pt;
	font-weight: bold;
	TEXT-ALIGN: left;
	BACKGROUND: #cddef0;
}
.licDetailsHeader {
	font-family: Verdana, Arial, sans-serif;
	FONT-SIZE: 6pt;
	font-weight: bold;
	TEXT-ALIGN: left;
	BORDER-BOTTOM: #cccccc 2px solid;
	BORDER-TOP: #cccccc 2px solid;
}
.licDetailsBody {
	font-family: Verdana, Arial, sans-serif;
	FONT-SIZE: 6pt;
	TEXT-ALIGN: left;
}
.buttonMiddleRight {
	FLOAT: right; BORDER-LEFT: #1195d5 0px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; WIDTH: auto; PADDING-RIGHT: 3px; FONT-FAMILY: Verdana, Arial, sans-serif; BACKGROUND: url(/images/button_bg.gif) #189bd9 repeat-x 50% top; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 22px; COLOR: #fff; MARGIN-LEFT: 5px; FONT-SIZE: 75%; FONT-WEIGHT: bold; MARGIN-RIGHT: 5px; BORDER-RIGHT: #1195d5 0px solid; PADDING-TOP: 3px
}
/*-----------------------------------------------------------------------------------------------*/
/*   END NAVIGATION                                                                              */
/*-----------------------------------------------------------------------------------------------*/

/* simplemodal CSS */
#basic-modal-content {display:none;}
#simplemodal-overlay {background-color:#000; cursor:wait;}
#simplemodal-container {height:30px; width:300px; background-color:#fff; border:4px solid #444; padding:12px; overflow:auto;}
#simplemodal-container .simplemodal-data {padding:0px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; display:block; margin-bottom:12px; padding:4px 6px 6px;}


/*-----------------------------------------------------------------------------------------------*/
/*                                    WIDPI SPECIFIC                                             */
/*-----------------------------------------------------------------------------------------------*/

/*-----ECL Data Application Workflow Screen CSS-----*/

.eclTable {
	border-collapse: collapse;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 80%;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	margin: 0px;
	margin-top: 5px;
	text-align: left;
}

.eclBorderedRow {
	border:2px solid #f00;
}

.eclInitOrAddLicHeader {
	font-weight: bold;
	background: #DEF0CD;
	width:131px;
}
.eclDevLevelHeader {
	font-weight: bold;
	background: #DEF0CD;
	width:84px;
}
.eclSubjHeader {
	font-weight: bold;
	background: #DEF0CD;
	width:133px;
}
.eclPositionHeader {
	font-weight: bold;
	background: #DEF0CD;
	width:133px;
}
.eclEducProgProvHeader {
	font-weight: bold;
	background: #DEF0CD;
	width:133px;
}
.eclProgCompDateHeader {
	font-weight: bold;
	background: #DEF0CD;
	width:78px;
}
.eclSelectHeader {
	font-weight: bold;
	background: #DEF0CD;
	width:65px;
}

.eclInitOrAddLicCell {
	vertical-align:top;
	width:131px;
}
.eclDevLevelCell {
	vertical-align:top;
	width:84px;
}
.eclSubjCell {
	vertical-align:top;
	width:133px;
}
.eclPositionCell {
	vertical-align:top;
	width:133px;
}
.eclEducProgProvCell {
	vertical-align:top;
	width:133px;
}
.eclProgCompDateCell {
	vertical-align:top;
	width:78px;
}
.eclSelectCell {
	vertical-align:top;
	width:65px;
}

/*-----Application Attachments Application Workflow Screen CSS-----*/

.fileAttachmentCell {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 80%;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	margin: 0px;
	margin-top: 5px;
	text-align: left;
	vertical-align:top;
	width:181px;
}

.fileAttachmentHeader {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 80%;
	font-weight: bold;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	margin: 0px;
	margin-top: 5px;
	text-align: left;
	background: #DEF0CD;
	width:181px;
}

/*-----PDP Transaction Screens CSS-----*/

.pdpTransacScreenCell {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 80%;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	margin: 0px;
	margin-top: 5px;
	text-align: left;
	vertical-align:top;
	width:240px;
}

.pdpTransacScreenHeader {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 80%;
	font-weight: bold;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	margin: 0px;
	margin-top: 5px;
	text-align: left;
	background: #DEF0CD;
	width:240px;
}

/*-----------------------------------------------------------------------------------------------*/
/*                                END WIDPI SPECIFIC                                             */
/*-----------------------------------------------------------------------------------------------*/
